Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:22:20 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hello Dear,<div dir="auto"><br></div>
<div dir="auto">That what happened exactly , the courier company called at 18 march,2021 to deliver my order but I told him please return back to the warehouses because i need to change some items and he said ok..</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="">After that  I put a return request for the items which i need to return from my application.</div>
<div dir="auto" style=""><br></div>
<div dir="auto" style="">( I attached a screenshot from my app for the order return request.)</div>
<div dir="auto" style=""><br></div>
<div dir="auto" style="">Now please I need to update my status and solve this issue to be able to refund the amount to my tabby account before the accrued of the payment.</div>
<div dir="auto" style=""><br></div>
<div dir="auto" style="">I hope that i clarify my issue and if you need more details please call me</div>
<div dir="auto" style=""><br></div>
<div dir="auto" style="">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الخميس، ١ أبريل ٢٠٢١ ١٢:١٣ م Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rehab,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that for order number 9643215098 courier has updated that there is no return according to the customer. Please confirm have your returned the items or not.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2316071